#nav {
  background-color:black;
  color:white;
  font:13px Tahoma,Arial,Sans-Serif;
  text-transform:uppercase;
  background:url('../images/bg-search.png') repeat;
}

#nav ul {
  margin:0px 0px;
  padding:0px 0px;
  height:33px;
  border:1px solid #000;
  background:url('../images/bg-search.png') repeat;
}

#nav li { /* Mengatur orientasi menu menjadi horizontal */
  margin:0px 0px;
  padding:0px 0px;
  float:left;
  display:inline;
  list-style:none;
  position:relative;
}

#nav a {
  display:block; /* Penting! */
  padding:0px 12px;
  line-height:33px;
  text-decoration:none;
  background:url('../images/bg-search.png') repeat;
  color:white;
}

#nav a:hover {
	background:url('../images/bg-btn-page.png') repeat;
  background-color:#f6f6f7; /* Warna menu saat pointer mouse berada di atasnya */
  color:#053a7b;
}

#nav li ul {
  width:230px;
  height:auto;
  position:absolute;
  top:100%;
  left:0px;
  z-index:10;
  display:none; /* Menyembunyikan submenu */
}

#nav li li {
  display:block; /* Menetralkan display:inline */
  float:none;    /* Menetralkan float:left */
}

#nav li:hover > ul {
  display:block; /* Menampilkan submenu yang disembunyikan */
}

#nav li ul ul {
  left:100%; /* Menggeser anak menu level 3 dan di atasnya ke sebelah paling kanan */
  top:0px;
}